output.. = bin/
bin.includes = META-INF/,\
               .,\
               lib/,\
               docs/,\
               source/,\
               about_files/,\
               about.html,\
               plugin.xml,\
               plugin.properties
src.includes = source/,\
               lib/,\
               docs/,\
               build.properties,\
               about_files/,\
               about.html,\
               META-INF/,\
               .settings/,\
               .project
